<!DOCTYPE html>
<html lang="fr">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>AZIBEIRO Clément</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet">
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdn.rawgit.com/konpa/devicon/df6431e323547add1b4cf45992913f15286456d3/devicon.min.css">

  <!-- Custom styles for this template -->
  <link href="css/resume.css" rel="stylesheet">

  <meta name="google-site-verification" content="B7o75vuMeTS6tt63yE0pMaLPQ7yz_5GWWkgjjtH2hBo" />

</head>

<body id="page-top">

  <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
    <a class="navbar-brand js-scroll-trigger" href="#page-top">
      <span class="d-block d-lg-none">Clément AZIBEIRO</span>
      <span class="d-none d-lg-block">
        <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/profile.jpeg" alt="">
      </span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#about">À propos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#experience">Expérience</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#education">Diplôme</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#skills">Compétences</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#interests">Intérêts</a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="container-fluid p-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="about">
      <div class="w-100">
        <h1 class="mb-0">Clément
          <span class="text-primary">AZIBEIRO</span>
        </h1>
        <div class="subheading mb-5">Le Mans
          <a href="mailto:name@email.com">clementazibeiro@sfr.fr</a>
        </div>
        <p class="lead mb-5">Étudiant en préparation d'un titre RNCP de niveau 1, Manager des Systèmes d'Information au CESI du Mans, actullement en alternance chez Vinci Energies. J'ai acquis de l'expérience aussi bien en front qu'en back-end mais je reste plus expérimenté en back-end.</p>
        <div class="social-icons">
          <a href="https://www.linkedin.com/in/clement-azibeiro/">
            <i class="fab fa-linkedin-in"></i>
          </a>
          <a href="https://framagit.org/clement.azibeiro">
            <i class="fab fa-gitlab"></i>
          </a>
        </div>
      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex justify-content-center" id="experience">
      <div class="w-100">
        <h2 class="mb-5">Expérience</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Analyste Développeur</h3>
            <div class="subheading mb-3">Vinci Énergies</div>
            <p>Analyste développeur au sein de la DSI de Vinci Énergies, j'oeuvre au bon fonctionnement de quelques projets sur les 25 que mon équipe gère.</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Juillet 2019 - Maintenant</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Développeur Back-end</h3>
            <div class="subheading mb-3">DIALOG</div>
            <p>Développement d'un driver de notifications mobile via firebase, d'envoie de SMS et prototypage d'un wrapper 3CX (Logiciel VOIP).</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Janvier 2019 - Février 2019</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Technicien informatique</h3>
            <div class="subheading mb-3">DIALOG</div>
            <p>Préparation de smartphones et de postes, hotline et gestion d'active directory.</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Juin 2018 - Août 2018</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">Technicien informatique</h3>
            <div class="subheading mb-3">Conty Informatique</div>
            <p>Préparation de postes informatique, configuration et installation de serveurs.</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Décembre 2015 - Janvier 2016</span>
          </div>
        </div>

      </div>

    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="education">
      <div class="w-100">
        <h2 class="mb-5">Diplôme</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">CESI - Le Mans</h3>
            <div class="subheading mb-3">Manager en Systèmes d'Information, Titre RNCP de niveau 1</div>
            <div>Management - Gestion de projet</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Septembre 2021 - Septembre 2022</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">CESI - Le Mans</h3>
            <div class="subheading mb-3">Responsable en ingénierie des logiciels, Titre RNCP de niveau 2</div>
            <div>Informatique - Développement - Gestion de projet</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">Septembre 2019 - Septembre 2021</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Lycée André Malraux - Allonnes</h3>
            <div class="subheading mb-3">Brevet de Technicien Supérieur SIO (Services Informatiques aux Organisations)</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">2017 - 2019</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">Lycée Washington Touchard - Le Mans</h3>
            <div class="subheading mb-3">Baccalauréat professionnel SEN (Systèmes Électroniques Numériques)</div>
            <p>Mention : Assez bien</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">2014 - 2017</span>
          </div>
        </div>

      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="skills">
      <div class="w-100">
        <h2 class="mb-5">Compétences</h2>

        <div class="subheading mb-3">Langages de programmation &amp; Outils</div>
        <ul class="list-inline dev-icons">
          <li class="list-inline-item">
            <i class="fab fa-html5"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-css3-alt"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-js-square"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-bootstrap"></i>
          </li>
          <li class="list-inline-item">
            <i class="devicon-jquery-plain-wordmark"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-git"></i>
          </li>
          <li class="list-inline-item">
            <i class="devicon-mysql-plain-wordmark"></i>
          </li>
          <li class="list-inline-item">
            <i class="devicon-postgresql-plain-wordmark"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-php"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-java"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab devicon-cplusplus-plain"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-python"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-android"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-linux"></i>
          </li>
          <li class="list-inline-item">
            <i class="devicon-debian-plain"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-windows"></i>
          </li>
        </ul>

        <div class="subheading mb-3">Workflow</div>
        <ul class="fa-ul mb-0">
          <li>
            <i class="fa-li fa fa-check"></i>
            Responsive Design</li>
          <li>
            <i class="fa-li fa fa-check"></i>
            Développement agile &amp; Scrum</li>
          <li>
            <i class="fa-li fa fa-check"></i>
            Gestion de projet</li>
          <li>
            <i class="fa-li fa fa-check"></i>
            Développement Java</li>
        </ul>
      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="interests">
      <div class="w-100">
        <h2 class="mb-5">Intérêts</h2>
        <p>À part de mon activité de développeur, je suis passioné par les nouvelles technologies, le sport et la musique.</p>
        <p class="mb-0">Je fais également partie de la Gendarmerie Nationale depuis avril 2018 en tant que réserviste, c'est-à-dire que je me met à dispotition de la gendarmerie sur mon temps libre où je peux renforcer toutes les brigades de la Sarthe.</p>
      </div>
    </section>

    <hr class="m-0">
    <!--
    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="awards">
      <div class="w-100">
        <h2 class="mb-5">Awards &amp; Certifications</h2>
        <ul class="fa-ul mb-0">
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            Google Analytics Certified Developer</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            Mobile Web Specialist - Google Certification</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            1<sup>st</sup>
            Place - University of Colorado Boulder - Emerging Tech Competition 2009</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            1<sup>st</sup>
            Place - University of Colorado Boulder - Adobe Creative Jam 2008 (UI Design Category)</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            2<sup>nd</sup>
            Place - University of Colorado Boulder - Emerging Tech Competition 2008</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            1<sup>st</sup>
            Place - James Buchanan High School - Hackathon 2006</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            3<sup>rd</sup>
            Place - James Buchanan High School - Hackathon 2005</li>
        </ul>
      </div>
    </section>
  -->

  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/resume.min.js"></script>

</body>

</html>
